@charset "utf-8";

body { margin: 0px; color:#0066FF; background-color:#FFFFFF;   font-family:"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,Verdana,Roboto,"Droid Sans",sans-serif; }
body,td { text-decoration:none; }
a img { border:none; }
div.title-logo div { font-size:0.6em; text-align:center; color:#ccc; }
div#title_company h2 { font-size:1em; }
.maintable { width:780px; text-align:left; color:#0066FF; background-image: url(/image/back/long4/780-0117BD.gif);   }
.maintablebox { margin:0px; padding-top:0px; padding-bottom:0px; padding-left:10px; }
.maintablebox2 { margin:0px; padding-top:0px; padding-bottom:0px; padding-left:20px; padding-right:20px; }
div#header_box { width:100%;   }
div#top_baner1_box { width:100%;    }
div#top_baner1_box ul#main-menu > .col > a {  }
div#top_baner1_box ul#main-menu > .col > a:hover {   }
div#top_main_img_box { width:100%; }
div#top_baner2_box { width:100%;   }
div#top_baner3_box { width:100%;   }
div#foot_baner_box { width:100%;   }
div.maintablebox2_outerbox { width:100%;   }
div.footbackground { width:100%;   }
div.menut{ clear: left;  width:140px;  text-align:left; vertical-align:text-top; padding-left:1px; }
div.navi_new { width:150px; float:left; }
div.document_new { width:98%; float:left; }

.menubt ul { margin:0px; padding:0px; list-style:none; }
.menubt ul li { margin:3px; display:inline; padding:0px; float:left; list-style:none; }
.menubt a { margin:0px; padding:6px 0px 0px 0px; display:block;  width:180px;  height:1.8em; overflow:hidden; font-size:0.85em; font-weight:bold; color:#FFFFFF; background-color:#5BCAF8; text-decoration:none; text-align:center; border:solid 1px ; }
.menubt a:link { margin:0px; padding:6px 0px 0px 0px; display:block;  width:180px;  height:1.8em; overflow:hidden; font-size:0.85em; font-weight:bold; color:#FFFFFF; background-color:#5BCAF8; text-decoration:none; text-align:center; border:solid 1px ; }
.menubt a:visited { margin:0px; padding:6px 0px 0px 0px; display:block;  width:180px;  height:1.8em; overflow:hidden; font-size:0.85em; font-weight:bold; color:#FFFFFF; background-color:#5BCAF8; text-decoration:none; text-align:center; border:solid 1px ; }
.menubt a:hover { margin:0px; padding:6px 0px 0px 0px; display:block;  width:180px;  height:1.8em; overflow:hidden; font-size:0.85em; font-weight:bold; color:#FFFFFF; background-color:#5BCAF8; text-decoration:underline; text-align:center; border:solid 1px ; }

.mov { border: solid 1px #999999; background-color:#000000; }
#read_brws_link_box a { /*font-size:1px;*/ text-indent: -10000px; position:absolute; top:0; left:0; }
table.mainw{ width:98%; margin-top:0px; margin-bottom:0px; margin-right:auto; margin-left:auto; }
td.navi { width:150px; vertical-align:top; text-align:left; }
td.naviR { width:150px; vertical-align:top; text-align:right; }
td.document { width:98%; vertical-align:top; text-align:left; padding-left:2px; padding-right:2px; }
td.toplimg { text-align:center; vertical-align:top; }
td.rcaption { text-align:center; vertical-align:text-top; }
td.qrcode { width:174px; text-align:center; vertical-align:text-top; }
table.news { width:100%; border-style:none; font-size:13px; }
table.news td { text-align:left; }
div.news_list { width:100%; border-style:none; font-size:1em; }
div.news { width:100%; border-style:none; position:relative; }
div.name { text-align:right; border-style:none; padding-left:20px; padding-right:20px; margin-top: 13px; }
div.footselect { width:100%; height:7px; background-image:url(/image/bar/long/bar2_6.gif); background-repeat:repeat-x; }
div.topmenuarea {  width:98%;  margin-top:0px; margin-bottom:0px; margin-right:auto; margin-left:auto; }
a:link { color:#FF3333; text-decoration:none; }
a:visited { color:#FF3333; text-decoration:none; }
a:hover { color:#FF3333; text-decoration:underline; /* position:relative; */}
div.menutR{ clear: left;  width:140px;  text-align:left; vertical-align:text-top; padding-left:12px; }

img.button { width:100px; height:25px; margin-top:5px; margin-bottom:5px; border-style:none; }
img.topl { width:140px; height:64px; margin-top:5px; margin-left:0px; border-style:none; }
img.topr { width:140px; height:64px; margin-top:5px; margin-left:0px; border-style:none; }
div.rcaptionex h1 { font-weight:bold; font-size:1.3em; text-align:center; display:none; }
div.rcaptionex span { padding-left: 90px; font-weight:bold; font-size:1.3em; text-align:center; display:none; }
div.rcaption h1 { font-weight:bold; font-size:1.3em; text-align:center; display:none; }
div.rcaption span { padding-left: 90px; font-weight:bold; font-size:1.3em; text-align:center; display:none; }
div.rcaption { margin-top:5px; margin-left:10px;  width:520px;  height:64px; padding-top:5px; background-image:url(/userimage/26_1_2.jpg); background-repeat:no-repeat; background-position:top center; }
div.rcaptionex {  margin-top:0px; margin-left:0px; padding-top:0px; background-image:url(/userimage/26_1_2.jpg); background-repeat:no-repeat; background-position:top center; }
div.menu_space { height:10px; }
div.document_space { height:10px; }
div.news_scroll { width:100%; height:420px; overflow-y:auto; scrollbar-base-color:#ffffff; scrollbar-face-color:#5BCAF8; scrollbar-arrow-color:#FFFFFF; scrollbar-shadow-color:#; scrollbar-darkshadow-color:#ffffff; scrollbar-highlight-color:#; scrollbar-3dlight-color:#ffffff; scrollbar-track-color:#; }
div.news2_scroll { width:100%; height:420px; overflow-y:auto; scrollbar-base-color:#ffffff; scrollbar-face-color:#5BCAF8; scrollbar-arrow-color:#FFFFFF; scrollbar-shadow-color:#; scrollbar-darkshadow-color:#ffffff; scrollbar-highlight-color:#; scrollbar-3dlight-color:#ffffff; scrollbar-track-color:#; }
div.vmode_scroll { width:100%;  height:0px;  overflow-y:auto; scrollbar-base-color:#ffffff; scrollbar-face-color:#5BCAF8; scrollbar-arrow-color:#FFFFFF; scrollbar-shadow-color:#; scrollbar-darkshadow-color:#ffffff; scrollbar-highlight-color:#; scrollbar-3dlight-color:#ffffff; scrollbar-track-color:#; }
div.toplimg_new { width:140px; text-align:center; vertical-align:top; float:left; }
div.rcaption_new { margin-top:5px; margin-left:10px; width:520px; height:64px; padding-top:5px; background-image:url(/userimage/26_1_2.jpg); background-repeat:no-repeat; background-position:top center; float:left; }
div.rcaption_new h1 { font-weight:bold; font-size:1.3em; text-align:center; display:none; }
div.rcaption_new span { padding-left: 90px; font-weight:bold; font-size:1.3em; text-align:center; display:none; }
div.qrcode_new { width:174px; text-align:center; vertical-align:text-top; float:left; }
div.toprimg_new { vertical-align:text-top; text-align:left; float:left; }
div.blockend { clear:both; }
div.blockend_br { padding-top:1em; clear:both; }
div.naviR_new {  width:150px;  float:left; }

div.document1_new { width:98%; }
div.document2_new {  float:left; }
a.rss { margin-left:4px; }
img.newsbar { vertical-align:bottom; }
td.p_nopad p { margin-top:0;padding-top:0; }
hr.news_head { height:1px; border:none; color:#000; background-color:#000; }
hr.news2_head { height:1px; border:none; color:#000; background-color:#000; }
hr.news_contents { height:1px; border:none; color:#000; background-color:#000; }
hr.news2_contents { height:1px; border:none; color:#000; background-color:#000; }
hr.youtube_head { height:1px; border:none; color:#000; background-color:#000; }
hr.youtube_foot { height:1px; border:none; color:#ffffff; background-color:#ffffff; }
div.at-content-box { margin-top:5px; }
div.at-content-text { text-align:left; }
.clear { clear:both; }

.center_box { margin:0 auto; width:100%; }
.left_box { text-align:left; width:100%; }
.right_box { text-align:right;  width:100%; }

div#font-size-change { font-size:1em; line-height:150%; text-align:center; }
div#font-size-change > dl { margin:0px; }
div#font-size-change > dl > dt { float: left; font-size: 85%; margin-top: 5px; margin-right:2px;  }
div#font-size-change > dl > dd { float: left; border-radius:2px; margin-left: 2px; padding: 3px; min-width: 20px;
      
}
div#font-size-change > dl > dd:hover {   }
dd.font-select {   }
dd#font-size-normal { min-width: 30px !important; cursor:pointer; }
dd#font-size-small { font-size:75% !important; cursor:pointer; }
dd#font-size-big { font-size:130% !important; cursor:pointer; }

div#color-change { font-size:1em; text-align:center; }
div#color-change > dl { margin:0px; }
div#color-change > dl > dt { float: left; font-size: 85%; margin-top: 5px; margin-right:2px;  }
div#color-change > dl > dd { float: left; cursor:pointer; border-radius:2px; margin-left: 2px; padding: 3px; width: 20px; }
div#color-change > dl > dd:hover {   }
dd#color-mode-default { width: 30px !important; background-color:#ffffff; border:1px solid #d9d9d9; color:#333333; }
dd#color-mode-white { background-color:#ffffff; border:1px solid #d9d9d9; color:#000000; }
dd#color-mode-black { background-color:#000000; border:1px solid #000000; color:#ffffff; }
dd#color-mode-blue { background-color:#0000aa; border:1px solid #0000aa; color:#ffffff; }
div.news h3 { margin:0px; padding:0px; display:inline; }
div.news h2 { margin:0px; padding:0px; display:inline; }
ul.category_box li.category { font-size:0.75em !important; }
div.ccaption { width:400px; height:32px; padding-top:7px; padding-left:40px; background-image:url(); background-repeat:no-repeat; font-weight:bold; font-size:1.1em; }
table.mainw{ width:98%; margin-top:0px; margin-bottom:0px; margin-right:auto; margin-left:auto; }
td.navi { width:150px; vertical-align:top; text-align:left; }
td.naviR { width:150px; vertical-align:top; text-align:right; }
td.document { width:98%; vertical-align:top; text-align:left; padding-left:2px; padding-right:2px; }
td.toplimg { text-align:center; vertical-align:top; }
td.rcaption { text-align:center; vertical-align:text-top; }
td.qrcode { width:174px; text-align:center; vertical-align:text-top; }
table.news { width:100%; border-style:none; font-size:1em; }
table.news td { text-align:left; }
.at-icon-none { 
	list-style:none;
}
.at-icon-disc {
	list-style:none;
}
.at-icon-disc .text_link {
	position: relative;
}
.news .at-icon-disc .text_link ,
.news2 .at-icon-disc .text_link {
	margin-left:20px;
	display:inline-block;
}
.at-icon-disc .text_link::after {
	display: block;
	content: '';
	position: absolute;
	top: .45em;
	left: -1em;
	width: 6px;
	height: 6px;
	background-color: #666;
	border-radius: 100%;
}

.at-icon-arrow {
	list-style:none;
}
.at-icon-arrow .text_link {
	position: relative;
}
.news .at-icon-arrow .text_link ,
.news2 .at-icon-arrow .text_link {
	margin-left:20px;
	display:inline-block;
}
.at-icon-arrow .text_link::after {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: -1em;
	width: 6px;
	height: 6px;
	border-right: 2px solid #666;
	border-bottom: 2px solid #666;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.at-icon-arrow2 {
	list-style:none;
}
.at-icon-arrow2 .text_link {
	position: relative;
}
.news .at-icon-arrow2 .text_link ,
.news2 .at-icon-arrow2 .text_link {
	margin-left:20px;
	display:inline-block;
}

.at-icon-arrow2 .text_link::after,
.at-icon-arrow2 .text_link::before {
	display: block;
	content: '';
	position: absolute;
}
.at-icon-arrow2 .text_link::after {
	top: 0.15em;
	left: -1.2em;
	width: 14px;
	height: 14px;
	background-color: #3498db;
	border-radius: 100%;
}
.at-icon-arrow2 .text_link::before {
	z-index: 2;
	top: 0.42em;
	left: -1.05em;
	width: 6px;
	height: 6px;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.at-cion-none {
	list-style:none;
}
.at-link-btn {
	border: 1px solid #ccc;
	width: 4rem;
	font-size: 0.9rem;
	border-radius: 4px;
	text-align:center;
	cursor: pointer;
}
.at-link-btn:before {
	font-family: "Font Awesome 5 Free";
	content:"\f064";
	font-weight: 900;
	color: #666;
	padding-right: 0.25rem;
}
.at-link-btn-left {
	margin: 0.25rem 0;
}
.at-link-btn-center {
	margin: 0.25rem auto;
}
.at-link-btn-right {
	margin: 0.25rem auto;
	margin-right: 0;
}
#at-modal {
	position:fixed;
	z-index:1000000;
	width:100%;
	height:100vh;
	top:0;
	left:0;
	display:none;
}
.at-overlay {
	position:fixed;
	top:0;
	left:0;
	background:rgba(0,0,0,0.8);
	width:100%;
	height:100vh;
}
#at-modal-inner {
	position: absolute;
	background-color: #fff;
	border: 1px solid #666;
	border-radius: 0.5rem;
	top: 50%;
	left:50%;
	width:90%;
	max-width:500px;
	transform:translate(-50%,-50%);
	padding: 1rem;
}
.at-modal-title { font-weight:bold; margin-bottom:1rem; font-size:1.2rem; }
.at-modal-center { text-align:center; }
.at-modal-right { text-align:right; }
#at-modal-text { width:100%; margin:1rem 0; padding:0.5rem; }
#at-modal-copy { display: block; margin:0 0 1rem; cursor: pointer; }
span.at-modal-close { font-size:0.9rem; cursor: pointer; }
#at-popup-msg { display:none; position:fixed; z-index:1000001; border:2px solid #000; border-radius:0.5rem; bottom:1rem; left:1rem; background-color:#aaa; color:#333; padding:0.5rem; font-weight:bold; text-align:center; }
h1 { font-size:0.8em; font-weight:normal; text-align:center; color:#0066FF; margin:0.5em; }
/* basehtmlfile: 2*/
@media screen and (max-width:767px) {
.ccaption h1,.ccaption h2 { font-size:1.2rem !important; font-weight:bold !important; }

.ccaption_sub h2,.ccaption_sub h3 { font-size:1.1rem !important; font-weight:bold !important; }

.ccaption_sub_min h3,.ccaption_sub_min h4 { font-size:1rem !important; font-weight:bold !important; }
}
/* main menu */
.flash-area{width:750px; height:223px; background:url(http://www.e-tsukuba.jp/car/files/flash_background.jpg) no-repaet; clear: both ;}

/* テキストボックス */
.box-1 { width:390px; text-align: center; margin:0 auto; }

div.youtube_list { height:450px !important; }
.youtube_box_01,.youtube_box_02 { height:220px !important; }
li.category { font-size:0.75em !important; }


.li-img2 { margin: 0; padding: 0; }
.li-img2 li { float: left; margin: 20px 0; width: 50%; text-align: center; list-style: none; }
.li-img2 li img { max-width: 350px; }ul.top_news { line-height:1.4em; padding:2px 5px;  margin:2px 5px 2px 20px;  }
ul.top_news2 { line-height:1.4em; padding:2px 5px;  margin:2px 5px 2px 20px;  }


 ul#at-footer-menu ul li.col { margin-bottom:4px; } 
div.cvlay { text-align:center; padding-top:1em; padding-bottom:1em; }
div.cover_comment { margin-bottom: 3px; border: dotted 2px #009966; background-color: ; }
#count { margin-top:13px; }
div.tpc_body { width: 100%; margin-bottom: 3px; display:inline-block; }
div.tpc_body h3 { margin:0px; padding:0px; }
div.tpc_body a.tpc_link { display:block; }
div.tpc_updown_cmt { padding: 5px; }
div.tpc_updown_img { text-align:center; }
div.tpc_updown_img span { display:none; }
div.tpc_leftright_box { padding:5px; }
div.tpc_leftright_cmt { text-align:left; }
div.tpc_leftright_img span { display:none; }
div.tpc_leftright_img img { margin:0 5px 5px 0; }
.news_thumb_box { float : right; margin-left:10px; }
ul.news li { background-position:5px center !important; }
ul.news strong  { font-weight:normal; }
div.news_title { padding:0 5px;  }
div.news_title a {  }
div.news_comment_box a img { padding:0.5em; }
div.news_comment{ overflow: hidden; height: calc(1.4em * 3); margin: 0.5em;  }
div.news_comment_no_height { width: 90%; height: calc(1.4em * 3); white-space: nowrap; overflow: hidden; height: auto; text-overflow: ellipsis; }
#at_news1 span { display:none; }
#at_news1 h2 { display:inline; }

div.youtube_list{ padding: 0px; height: 380px; width: 580px; }
div.youtube_box_02 { display: block; float: left; height: 180px; margin: 0 0 10px; padding: 0; width: 180px; }
div.youtube_box_01 { display: block; float: left; height: 180px; margin: 0 10px 10px 0; padding: 0; width: 180px; }
span.youtube_title { display:block; margin:5px; font-size:0.9em; }
div.youtube_list img { border: 1px solid #999999; width:178px; }
#youtube_news span { display:none; }
#title_company h2 { font-size: 1.3em; font-weight:400; font-style:normal; margin:0; padding:0; }
div.name h3 { font-size: 1.1em; font-weight:400; font-style:normal; margin:0; padding:0; }
div.name p { margin:0; padding:0; }
